<!DOCTYPE html>
<html>
	<head>
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<meta charset="utf-8">
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
		<title>Bootstrap Grid Activity</title>
	</head>
	<body>
		<h1 class="m-3 text-center">Projects</h1>
		<div class="container-fluid mt-5">
			<div class="row p-3">
				<div class="col-12 col-lg-6">
					<img src="https://www.cloudways.com/blog/wp-content/uploads/Rest-API-introduction.jpg" style="width: 100%;">
				</div>
				<div class="col-12 col-lg-6">
					<h3 class="text-center">Web API (Ecommerce)
					</h3>
					<p class="text-justify">Lorem ipsum dolor sit amet consectetur adipisicing elit. Ad, quis? Minus adipisci consectetur dolorum ut soluta nemo doloribus tempora nam similique rem quaerat, recusandae dolores delectus neque fuga. Suscipit, in.		
					</p>
				</div>
			</div>
			<div class="row p-3">
				<div class="col-12 col-lg-6 order-lg-2">
					<img src="https://d6vdma9166ldh.cloudfront.net/media/images/1455b5c8-4887-43a8-8214-de77543414c9.jpg" style="width: 100%;">
				</div>
				<div class="col-12 col-lg-6 order-lg-1">
					<h3 class="text-center">React Frontend (Ecommerce)</h3>
					<p class="text-justify">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Expedita neque impedit quo nisi ipsam debitis eum nihil ipsa, dignissimos, facilis quas adipisci dolore nesciunt eaque placeat nam temporibus similique, officia.</p>
				</div>
			</div>
			<div class="row">
				<div class="col">
					<h1 class="text-center m-5">
						Other Projects
					</h1>
				</div>
			</div>
			<div class="row">
				<div class="col-12 col-lg-6">
						<img src="https://3.bp.blogspot.com/-7x5c_f1yzsQ/XHv9FZKHrEI/AAAAAAAADrE/4iGl9Lm6K2odX4SdWbU_RN6gZesx4IaGACEwYBhgL/s1600/html.jpg" style="width: 100%;">
								<h3 class="text-center">HTML</h3>
								<p class="text-justify">Lorem ipsum dolor sit amet consectetur adipisicing elit. Ab corrupti ea quisquam assumenda voluptas expedita, impedit odit cumque aperiam necessitatibus quidem soluta dignissimos delectus ad, quis possimus sunt quos incidunt.</p>
							</div>
							<div class="col-12 col-lg-6">
								<img src="https://clever-solution.com/wp-content/uploads/2020/04/5625%D0%9C%D0%BE%D0%BD%D1%82%D0%B0%D0%B6%D0%BD%D0%B0%D1%8F-%D0%BE%D0%B1%D0%BB%D0%B0%D1%81%D1%82%D1%8C-1-1280x720.png" style="width: 100%;">
								<h3 class="text-center">Node JS Server
								</h3>
								<p class="text-justify">Lorem ipsum dolor sit, amet consectetur adipisicing elit. Sed omnis a, sapiente laudantium facere minus fuga ipsa molestias ipsam voluptates nostrum impedit deserunt eveniet, amet eum incidunt similique quod vitae?</p>
							</div>
					</div>
				</div>
			</div>
		</div>
		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
	</body>
</html>